BODY {
  PADDING-RIGHT: 0px;
  PADDING-LEFT: 0px;
  BACKGROUND-IMAGE: url(../background.bmp);
  PADDING-BOTTOM: 2px;
  MARGIN: 0px;
  COLOR: #444;
  PADDING-TOP: 0px;
  BACKGROUND-COLOR: #FFFFFF;
  TEXT-ALIGN: center
}

#headerpage {
  PADDING-RIGHT: 130px;
  PADDING-LEFT: 20px;
  PADDING-BOTTOM: 0px;
  PADDING-TOP: 20px;
  FONT-SIZE: 20pt;
  MARGIN: 0px;
  COLOR: #404050;
  TEXT-ALIGN: left;
}

#contentscaption {
  PADDING-RIGHT: 20px;
  PADDING-LEFT: 20px;
  PADDING-BOTTOM: 0px;
  PADDING-TOP: 20px;
  FONT-SIZE: 24pt;
  MARGIN: 0px;
  COLOR: #404050;
  TEXT-ALIGN: left;
}

#contentspage {
  PADDING-RIGHT: 20px;
  PADDING-LEFT: 20px;
  FONT-SIZE: 12pt;
  FONT-FAMILY: arial;
  PADDING-BOTTOM: 10px;
  MARGIN: 0px;
  COLOR: #707078;
  PADDING-TOP: 0px;
  TEXT-ALIGN: left;
  letter-spacing: 2px;
}

#logo {
  top: 0px;
  right: 0px;
  width: 130px;
  position: absolute;
}

#logoplaceholdercontent {
  height: 40px;
  width: 130px;
  float: right;
}

#headerfunction {
  FLOAT: Bottom;
  CLEAR: Bottom;
  FONT-SIZE: 8pt;
}

#headercontainer {
  FLOAT: LEFT;
}

#container {
  BORDER-RIGHT: #fff 1px;
  BORDER-TOP: #fff 1px; 
  BORDER-BOTTOM: #fff 1px; 
  BORDER-LEFT: #fff 1px;
  MARGIN: 1em auto; 
  WIDTH: 100%;
  BACKGROUND-COLOR: #fff;
  /*BACKGROUND-IMAGE: url(../images/NTCS_Weltkugel_Hintergrund.jpg);*/ 
  BACKGROUND-REPEAT: no-repeat;
  BACKGROUND-ATTACHMENT: fixed;
  BACKGROUND-POSITION: bottom right;
  TEXT-ALIGN: left;
}

#fix {
    width: 100%;
    position: fixed;
    top: 0px;
    left: auto;
    margin: 0px auto;
    background: #ffffff;
    opacity: 1;
    height: auto;
    z-index: 9990;
}

@media screen {
    #scrollable {
        position: absolute;
        top: 65px;
        bottom: 0;
        -ms-overflow-style: none;
        overflow-y: scroll;
        width: 100%;
    }
}

@media print {
    #scrollable {
        position: absolute;
        top: 80px;
        width: 100%;
    }
}

#header {
  BORDER-BOTTOM: #000 1px solid; 
  POSITION: relative; 
  HEIGHT: 99px;
  WIDTH: 100%;
}

#contents {
  MARGIN: 10px 10px 10px 10px;
}

#footer {
  CLEAR: both;
  FONT-SIZE: 90%;
  COLOR: #272900;
  TEXT-ALIGN: center;
  letter-spacing: 1px;
}

#footerhref {
  COLOR: #808080; TEXT-DECORATION: none
}

.highlight {
  background-color: khaki;
  border-width: 1px;
  border-style: solid;
  border-color: #9F9F6F;
  padding: 0.5em;
  text-align: justify
}

.preventlinebreak {
  white-space: nowrap;
}

nav {
	margin: 10px 10px 10px 10px;
	background-color: #ECECEC;
}

nav ul {
	padding: 0;
    margin: 0;
	list-style: none;
	position: relative;
	display: inline-flex;
	}

nav ul li {
	display: inline-block;
	background-color: #ECECEC;
	}

nav a {
	display: block;
	padding: 0.7vw;
	color:#000;
	font-size: calc(8px + 0.7vw);
	line-height: 20px;
	text-decoration: none;
}

nav a:hover {
	background-color: #CCCCCC;
}

nav ul ul {
	display: none;
	position: absolute;
}

nav ul ul a {
    line-height: 20px;
}


nav ul li:hover > ul {
	display: inherit;
}

nav ul ul li {
	width: auto;
	float: None;
	display: list-item;
	position: relative;
	z-index: 1;
}

nav ul ul ul li {
	position: relative;
	top:-60px;
	left:170px;
}